Announcement

Collapse
No announcement yet.

Problème javascript

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problème javascript

    Bonjour,
    je suis actuelemnt en stage et je dois installer nagios sur un réseaux d'entreprise.
    J'ai installer nagios 2.5 + configuration == OK
    Je découvre oréon, j'installle la version 1.2 avec nagios 1.4 == OK
    Je veux passer a nagios version 2.5 et oreon 1.3, mais là j'ai un problème.
    EN effet quand je veux ajouter un utilisateur à un groupe, lorsque je clic sur mon utilisateur IE me raporte une érreur javascript:

    URL : http://10.x.x.x/oreon/oreon.php?p=60301&o=a

    Erreur : ligne 149
    car 1
    Erreur: Objet attendu
    code 0

    Je souhaite vraiement passer à nagios v2, mais oreon 1.2 ne fonctionne pas avec cette version de nagios.
    Je vous remercie par avance.
    Nicolas

  • #2
    passe a oreon 1.3.3... oreon 1.2 est trop vieux.
    Julien Mathis
    Centreon Project Leader
    www.merethis.com |

    Comment

    Working...
    X